footer {width:100%; background-color:#262626; color:#C7C7C7;}
.footer-text::selection {color:#666; background:#D1D3D4;}
.footer-text {padding:16px 0; text-align:center; font-size:16px; line-height:30px; width:100%; margin:0; background-color:#262626; }
.footer-text > a:link {color:#1b8fae;}
.footer-text > a:hover {color:#EEF1F2 !important; background:#423F40 !important;}
.footer-text > a[href^="mailto"] {color:#1b8fae; white-space:nowrap;}

.page-header {border-bottom-width:0 !important;}